/* CSS Document */
body{font-family:"宋体";padding:0;margin:0;font-size:12px;background:#fff;}
ul,li{padding:0;margin:0;list-style:none;}
a:hover{color:#000;}
div,form,img,ul,ol,li,dl,dt,dd,p,span{margin:0;padding:0;border:0;}
form,input{margin:0;padding:0;}
li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
a{text-decoration:none;color:#000;}
a img{border:none;}
.main,.layer,.container,.HomeNav{width:1100px;margin:auto;overflow:hidden;_zoom:1;}



/*小导航*/
.top11{height:29px; line-height:29px; background:#dddddd; }
.top111{ width:1100px;margin:auto; height:29px; overflow:hidden;}
.top111 .top11nr{ float:right; }
.top111 .top11nr1{ float:left; }


/*头部*/
.to_bg{height:122px;background:url(../images/topbj.jpg);overflow:hidden;}
.logo_bg{width:1100px;margin:auto;overflow:hidden;}
.logo{width:654px;height:122px;float:left;}
.tel{width:236px;height:122px;float:right;}


/*公共导航*/
.nav{height:45px;line-height:45px;background:#d00000;z-index:99999;}
.nav_ul{width:1100px;margin:auto;font-size:14px;overflow:hidden;text-align:center; height:45px; overflow:hidden;}
.nav_ul ul li{float:left; width:120px;}
.nav_ul ul .xian { width:2px; height:45px; float:left;}
.nav_ul ul li a{height:45px;color:#fff;display:block;}
.nav_ul ul li a:hover{color:#fff600; background:url(../images/hua.jpg) center no-repeat;}
.nav_ul ul .on{width:120px; background:url(../images/hua.jpg) center no-repeat; color:#fff600;}
.nav_ul ul .on a{ color:#fff600;}



/*so 搜索*/
.ss{ height:37px; }
.ss .ss_text{ width:1100px; margin:auto;}
.ss .ss_text .ssbt{ float:left; height:37px; line-height:37px; font-size:14px; color:#000;}
.ss .ss_text .txt1{float:left;overflow:hidden; width:600px; height:37px; line-height:37px;}
.ss .ss_text .ss_ssk{ float:right; width:254px; height:24px; margin-top:5px;}
.ss .ss_text .ss_ssk .ss_tit{ float:left;width:203px; height:22px; border:#ccc 1px solid; }
.ss .ss_text .ss_ssk .ss_tit .txt{ float:left; width:202px; height:22px; *line-height:22px; margin-left:1px;border:0px; color:#a1a1a1}
.ss .ss_text .ss_ssk .anniu{float:right; }




/*分类*/
.cp1{ width:1100px; height:672px; margin:auto; margin-top:10px; overflow:hidden; }
.fl{ float:left; width:302px; height:670px;overflow:hidden; border:1px #ccc solid;}
.fl .fltit{ width:302px; height:66px; font-size:32px; color:#fff; text-align:center; line-height:66px; font-family:"方正兰亭粗黑_GBk"; background:#bc0001;}
.fl .flnr{ margin:auto; height:602px; }
.fl .flnr ul { height:602px;overflow:hidden;}
.fl .flnr ul li{ width:250px; margin:auto; margin-top:10px; *margin-top:12px; }
.fl .flnr ul li h2{ height:34px; line-height:34px; font-size:14px; width:250px; text-align:center; background:url(../images/000_19.jpg) no-repeat; overflow:hidden; }
.fl .flnr ul li h2 a{}
.fl .flnr ul li dl dt{ line-height:26px; height:26px; overflow:hidden;  width:117px; float:left; background:url(../images/000_26.jpg) 0px 9px no-repeat; text-indent:15px;}

.pro{ width:780px; height:670px; float:right;overflow:hidden; border:#ccc 1px solid}
.ptit{ height:66px; line-height:66px;border-bottom:1px #ccc solid;}
.ptit .ptxt{ float:left; width:148px;height:66px; text-align:center; background:#bc0001; color:#fff;  font-family:"方正兰亭粗黑_GBk"; font-size:21px;}
.ptit .pmore{ float:right; margin-right:8px; margin-top:23px;}
.ptit .pmore a{ color:#f4cdff;}
.pnr{ width:780px; height:600px; overflow:hidden;}
.pnr ul li{ width:237px; text-align:center; float:left; margin:20px 10px 5px 12px;_margin:20px 5px 0px 10px;background:url(../nyimages/fllibj.jpg) top no-repeat;}
.pnr ul li .tu{ width:235px; height:224px; border:1px #ccc solid;}
.pnr ul li .tu a{ display:block; height:224px;}
.pnr ul li .txt{ width:237px; height:35px; line-height:35px; overflow:hidden;background:#bc0001; margin-top:10px;}
.pnr ul li .txt a{color:#fff; }




/*优势*/
.ys1 { background:url(../images/ys1.jpg) repeat-x; height:1080px; margin-top:10px;}
.ys1 .ys { width:1100px; height:1080px; margin:auto; position:relative; background:url(../images/ys.jpg) no-repeat; color:#454343; font-size:14px;}
.ys1 .ys .txt1 { width:380px; height:26px; line-height:26px; position:absolute; top:446px; right:95px; overflow:hidden;}
.ys1 .ys .txt2 { width:380px; height:26px; line-height:26px; position:absolute; top:480px; right:95px; overflow:hidden;}
.ys1 .ys .txt3 { width:380px; height:26px; line-height:26px; position:absolute; top:515px; right:95px; color:#c5271e; overflow:hidden;}
.ys1 .ys .txt4 { width:380px; height:52px; line-height:26px; position:absolute; top:633px; right:95px; overflow:hidden; }
.ys1 .ys .txt5 { width:410px; height:52px; line-height:26px; position:absolute; top:696px; right:65px; overflow:hidden; }
.ys1 .ys .txt6 { width:410px; height:52px; line-height:26px; position:absolute; top:759px; right:65px; overflow:hidden; }
.ys1 .ys .txt7 { width:410px; height:26px; line-height:26px; position:absolute; top:920px; left:150px; overflow:hidden; }
.ys1 .ys .txt7 span { color:#c5271e;}
.ys1 .ys .txt8 { width:410px; height:52px; line-height:26px; position:absolute; top:954px; left:150px; overflow:hidden; }




/*公司简介*/
.gsjj1 { background:url(../images/gsjj.jpg) center no-repeat; height:488px;}
.gsjj1 .gsjj { width:1100px; height:488px; margin:auto;}
.gsjj1 .gsjj .bt { width:1100px; height:92px; background:url(../images/000_33.jpg) no-repeat; text-align:center; font-family:"方正兰亭粗黑_GBk"; font-size:21px; line-height:50px; }
.gsjj1 .gsjj .bt a { color:#c3261d;}
.gsjj1 .gsjj .nr { width:1100px; height:357px;}
.gsjj1 .gsjj .nr .tu { width:384px; height:326px; border:#fff 5px solid; float:left;}
.gsjj1 .gsjj .nr .tu a { height:326px; display:block;}
.gsjj1 .gsjj .nr .txt { width:585px; float:right; height:357px; margin-right:20px;}
.gsjj1 .gsjj .nr .txt .txt1 { width:585px; height:30px; line-height:30px; font-size:14px; font-weight:bold;}
.gsjj1 .gsjj .nr .txt .txt1 a { color:#fff;}
.gsjj1 .gsjj .nr .txt .txt2 { width:585px; height:260px; line-height:30px; text-indent:20px; color:#fff;}
.gsjj1 .gsjj .nr .txt .txt3 { width:126px; height:32px; background:#e1b03a; float:left; line-height:32px; text-align:center;}




/*精品推荐*/
.jptj { width:1100px; height:440px; margin:auto; margin-top:20px;}
.jptj .bt { width:1100px; height:80px; background:url(../images/bj.jpg) center 74px no-repeat; }
.jptj .bt .z { width:280px; height:73px; margin-left:400px;}
.jptj .nr { width:1100px; height:330px; overflow:hidden; margin-top:20px;}
.jptj .nr .zan { width:25px; height:46px; background:url(../images/zan.jpg) no-repeat; border:0px; float:left; margin-top:130px;}
.jptj .nr .nrr { width:1050px; float:left; height:330px; overflow:hidden;}
.jptj .nr .nrr ul li { width:281px; text-align:center; float:left; margin:20px 10px 10px 47px; _margin:20px 10px 10px 32px;}
.jptj .nr .nrr ul li .tu { width:275px; height:239px; border:#bc0001 3px solid;}
.jptj .nr .nrr ul li .tu a { height:239px; display:block;}
.jptj .nr .nrr ul li .txt { width:281px; height:35px; line-height:35px; background:#b9b9b9; margin-top:10px; overflow:hidden;}
.jptj .nr .nrr ul li .txt a { color:#333333;}
.jptj .nr .yan { width:25px; height:46px; background:url(../images/yan.jpg) no-repeat; border:0px; float:left; margin-top:130px; }




/*xbanner*/
.xbanner { background:url(../images/000_48.jpg) no-repeat; width:192px; height:122px; margin:auto; padding-left:908px;padding-top:13px;}






/*问题*/
.new-four{ width:1100px;margin:auto; height:287px;margin-top:20px;}
.faq{float:left;width:355px;height:287px;}
.faq .bt {  width:353px; height:40px; line-height:40px; border-bottom:#ccc 1px solid;}
.faq .bt .z { font-size:21px; text-align:center; width:117px; color:#bc0001; float:left; font-family:"方正兰亭粗黑_GBk";  height:35px; border-bottom:#bc0001 5px solid; }

.faq .bt .y {float:right;margin-right:8px;margin-top:12px;}
.faq .faqnr{ height:242px; width:353px; overflow:hidden;}
.faq .faqnr ul li{ width:353px; height:102px;line-height:30px; overflow:hidden; border:1px #ccc dashed; border-width:0px 0px 1px 0px; margin-top:13px;}
.faq .faqnr ul li .w{ height:30px;  background:url(../images/w.jpg) 10px 2px  no-repeat; text-indent:40px;overflow:hidden;}
.faq .faqnr ul li .d{ height:72px; line-height:24px; background:url(../images/d.jpg) 10px 2px no-repeat;text-indent:40px;overflow:hidden;}



/*新闻动态*/
.new-four .new{ width:355px; height:285px;float:left; overflow:hidden; margin-left:15px;}
.new-four .new .bt { width:353px; height:40px; line-height:40px; border-bottom:#ccc 1px solid; }
.new-four .new .bt .z { font-size:21px; text-align:center; width:117px; color:#bc0001; float:left; font-family:"方正兰亭粗黑_GBk";  height:35px; border-bottom:#bc0001 5px solid;}
.new-four .new .bt .y { float:right;margin-right:8px;margin-top:12px;}
.new-four .new .newnr{height:242px;background:#fff;overflow:hidden;}
.new-four .new .newnr ul li{ width:350px; height:33px;line-height:33px;border-bottom:1px #ccc dashed;overflow:hidden; background:url(../images/000_61.jpg) 5px 10px no-repeat; text-indent:25px;}
.new-four .new .newnr ul li .txt { width:245px; height:33px; float:left;}
.new-four .new .newnr ul li .sj { float:right;}



/*留言*/
.ly { width:355px; height:285px; float:right; }
.ly .bt { width:353px; height:40px; line-height:40px; border-bottom:#ccc 1px solid; }
.ly .bt .z { font-size:21px; text-align:center; width:117px; color:#bc0001; float:left; font-family:"方正兰亭粗黑_GBk";  height:35px; border-bottom:#bc0001 5px solid; }
.ly .bt .y { float:right;margin-right:8px;margin-top:12px; }
.ly .lynr{}
.ly .down21{height:242px;overflow:hidden;_zoom:1;}
.ly .down21 .l{ margin:10px 0px 0px 25px; height:230px;}
.sbt{ width:45px; line-height:30px;display:block; float:left; font-size:12px; padding-top:3px;}
.liu2{ height:35px;overflow:hidden;_zoom:1;}
.bg{width:260px;background:#F2F2F2; padding-left:3px;height:25px; line-height:25px; margin-top:5px;text-indent:5px; border:1px solid #ccc;overflow:hidden;_zoom:1;}
.liu11{height:108px; margin-top:8px;}
.area{ width:258px; background:#F2F2F2; height:100px; border:1px solid #ccc; padding:3px; _padding-top:0px;overflow:hidden;_zoom:1;}
.sbit{ height:29px;display:block; width:280px;font-size:14px; margin:auto; margin:auto;  margin-top:10px;}




/*友情链接*/
.yqlj { width:1100px; overflow:hidden; margin:auto;} 
.yqlj .bt { width:1100px; height:40px; line-height:40px; border-bottom:#ccc 1px solid; }
.yqlj .bt .z { font-size:21px; text-align:center; width:130px; color:#bc0001; float:left; font-family:"方正兰亭粗黑_GBk";  height:35px; border-bottom:#bc0001 5px solid; }
.yqlj .nr { width:1100px; overflow:hidden; padding-bottom:15px; padding-top:15px;}
.yqlj .nr ul li { margin-left:15px; margin-right:10px; float:left;}






/*ksnav 产品快速导航 */
.ksnav{width:1100px; margin:auto;  margin-top:10px;  }
.ksnav .bt {height:32px; line-height:32px; background:url(../images/ksdh.jpg) no-repeat;  font-family:"方正兰亭粗黑_GBk"; font-size:21px; }
.ksnav .bt .bttit{float:left; color:#e3b659; text-indent:66px;}
.ksnav .ksnav_ul{width:1028px; height:110px; overflow:hidden; border-bottom:#e9aaaa 1px solid; border-left:#e9aaaa 1px solid; border-right:#e9aaaa 1px solid; margin-left:35px;}
.ksnav .ksnav_ul ul li{height:30px;line-height:30px;width:150px;margin-right:12px; margin-left:20px;float:left; text-align:center;display:inline; overflow: hidden; margin-top:5px;}
.ksnav .ksnav_ul ul li a{ color:#fff}

/*底部版权信息 */
.db{  margin:auto; margin-top:10px; background:#bc0001; border-top:#e3b659 10px solid;}

.dbdh1{ width:1020px; height:48px; line-height:48px; margin: 0px auto; text-align:center; color:#fff; background:#7d0000; margin-top:10px; font-size:14px; }
.dbdh1 a{ color:#fff;}
.foot{padding-bottom:20px;}
.dbnr{ width:1100px; margin:auto; text-align:center; line-height:23px; color:#fff; overflow:hidden; margin-top:10px;}
.dbnr .z { float:left; width:500px; text-align:right; padding-top:20px; padding-right:20px;}
.dbnr .y { float:left; width:530px; text-align:left;}
.dbnr a{ color:#fff;}
/*内页公共右侧*/ 
.rightmain{width:890px;float:right;border:1px solid #ccc;overflow:hidden;_zoom:1;background:#fff;}
.rightmain .local{float:none;width:888px;height:33px;line-height:33px;background:url(../nyimages/jinpinbg.jpg);text-indent:10px;overflow:hidden;_zoom:1;}
.rightmain .local p{font-size:16px;color:#000;float:left;font-weight:bold;}
.rightmain .local h1{font-size:16px;color:#000;float:left;font-weight:bold;}
.rightmain .zxnews{width:880px;margin:5px auto;border:1px solid #ccc;overflow:hidden;_zoom:1;}
.rightmain .zxnews .newsbt{height:33px;width:880px;line-height:33px;background:url(../nyimages/jinpinbg.jpg);text-indent:10px;float:none;font-size:16px;font-weight:bold}
.rightmain .zxnews .c{width:860px;margin:10px;}
.rightmain .zxnews .c ul{overflow:hidden;_zoom:1;}
.rightmain .zxnews .c ul li{float:left;width:390px;height:30px;line-height:30px;border-bottom:#CCC dashed 1px;text-indent:1em;margin:0 15px;overflow:hidden;_zoom:1;}
/*.rightmain .zxnews .cc{width:370px;float:left;padding-bottom:10px;margin:10px;}
.rightmain .zxnews .cc ul li{height:30px;border-bottom:#CCC dashed 1px;line-height:30px;text-indent:1em;overflow:hidden}*/
/*内页公共左侧*/
.leftmain{float:left;width:200px;overflow:hidden;}
.leftmain .tit{background:url(../nyimages/categorybg.jpg) no-repeat;font-size:14px;font-weight:bold;color:#fff;text-indent:40px;height:35px;line-height:35px;}
.leftmain .column{width:198px;background:#fff;overflow:hidden;zoom:1;border:1px solid #dfdfdf;border-top:0;margin-bottom:10px;}
.leftmain .column ul{margin-bottom:3px;}
.leftmain .column ul li.a{text-indent:40px;}
.leftmain .column ul li{width:200px;line-height:25px;background:url(../nyimages/libg1.jpg) no-repeat;overflow:hidden;}
.leftmain .column ul li dl{width:200px;}
.leftmain .column ul li dl dt{width:200px;height:25px;text-indent:30px;background:url(../nyimages/libg1.jpg) no-repeat;overflow:hidden;_zoom:1;}
.leftmain .column ul li a{overflow:hidden;zoom:1;display:block;}
.leftmain .column ul li a.ShowChilds{width:20px;float:left;display:block;text-align:center;margin:0 0 0 10px;font-size:21px;color:#696564;overflow:hidden;zoom:1;}
.leftmain .column ul li a.ShowChilds:hover{width:20px;float:left;display:block;text-align:center;margin:0 0 0 10px;font-size:21px;font-weight:bold;color:#000;overflow:hidden;zoom:1;}
.leftmain .zcxwtit{background:url(../nyimages/categorybg.jpg) no-repeat;font-size:14px;font-weight:bold;color:#fff;text-indent:40px;height:35px;line-height:35px;margin-top:5px;}
.leftmain .zcxwnr{border:#CCC solid 1px;width:198px;padding-bottom:5px;margin-bottom:10px;background:#fff;}
.leftmain .zcxwnr ul li{height:30px;line-height:30px;overflow:hidden;border-bottom:#CCC dashed 1px;text-indent:1em;}
.leftmain .lx{width:198px;margin-top:10px; height:317px;background:url(../nyimages/procontact.jpg) bottom no-repeat;border:1px solid #ccc;margin-bottom:10px;}
.leftmain .lx ul{}
.leftmain .lx ul li{line-height:1.6em;color:#000}
.leftmain .lx .cont{padding:5px 0px 0 3px}
.leftmain .lx .cont p{line-height:22px;color:#000;}
.leftmain .mpro{width:196px;border:1px solid #dfdfdf;border-top:none}
.leftmain .mpro .tit2{width:198px;margin:-1px 0px 0px -1px;background:url(../nyimages/categorybg.jpg) no-repeat;font-size:14px;font-weight:bold;color:#fff;text-indent:40px;height:35px;line-height:35px;}
.leftmain .mpro .mpro-list{height:445px;overflow:hidden;_zoom:1;background:#fff;}
.leftmain .mpro .mpro-list u{ height:1100px; width:196px;}
.leftmain .mpro .mpro-list ul li{margin:8px 20px 0 20px;height:130px;border:1px solid #ccc;text-align:center;padding:3px;}
.leftmain .mpro .mpro-list ul li .pic{height:110px;}
.leftmain .mpro .mpro-list ul li .txt{height:20px;line-height:20px;background:#cccccc;text-align:center;overflow:hidden;}
.leftmain .mpro .mpro-list ul li .txt a{display:block;}
.leftmain .column1{width:198px;background:#fff;overflow:hidden;zoom:1;border:1px solid #dfdfdf;border-top:0;margin-bottom:10px;}
.leftmain .column1 ul{margin-bottom:3px;}
.leftmain .column1 ul li{width:200px;height:25px;line-height:25px;padding:0 0 0 20px;background:url(../nyimages/libg1.jpg);overflow:hidden;_zoom:1;}
.leftmain .column1 ul li a{display:block;}
.leftmain .column1 ul li a:hover{color:#1c67c5}
.leftma .zcxwnr1 ul li{height:30px;line-height:30px;overflow:hidden;border-bottom:#CCC dashed 1px;text-indent:1em;}
.leftma .lx1{width:198px;margin-top:10px;height:293px;background:url(../nyimages/procontact.jpg) no-repeat;border:1px solid #ccc;}
.leftma .lx1 ul{padding:90px 10px 0 15px}
.leftma .lx1 ul li{line-height:1.6em;color:#555}
.leftma .lx1 .cont{padding:90px 10px 0 15px}
.leftma .lx1 .cont p{line-height:1.6em;color:#555}
.leftma .mpro1{width:196px;overflow:hidden;margin-top:10px;padding:0 0 10px 0;border:1px solid #dfdfdf;border-top:none}
.leftma .mpro1 .tit2{background:url(../nyimages/categorybg.jpg) no-repeat;font-size:14px;font-weight:bold;color:#FFF;padding-left:20px;height:35px;line-height:35px;}
.leftma .mpro1 ul li{margin:8px 20px 0 20px;height:130px;border:1px solid #ccc;text-align:center;padding:3px;}
.leftma .mpro1 ul li .pic{height:110px;}
.leftma .mpro1 ul li .txt{height:20px;line-height:20px;background:#cccccc;text-align:center;overflow:hidden;}
.leftma .mpro1 ul li .txt a{display:block;}
/*内页公司简介*/
.aboutus .con{padding:15px 20px;font-size:15px;color:#666;line-height:2em;background:#fff;}
/*.aboutus .con span{float:right}
*/
/*内页 产品中心首页*/
.propage .con{font-size:15px;color:#666;line-height:2em;background:#fff;margin-bottom:20px;}
.propage .con .tit{height:44px;line-height:44px;padding:0 5px;margin:0 5px;background:url(../nyimages/profloorbg.jpg);margin-top:2px;border-bottom:dashed #ccc 1px;}
.propage .con .tit p{float:left;text-indent:15px;color:#333;width:700px;height:44px;line-height:44px;overflow:hidden;font-size:14px;}
.propage .con .tit span{float:right;margin-top:15px;}
.propage .con .line{height:2px;font-size:0;background:url(../images/line.jpg);margin:0 15px;}
.propage .con .cp{padding:10px;}
.propage .con .cp ul{overflow:hidden;zoom:1;}
.propage .con .cp ul li{border:1px #ddd solid;width:184px;display:inline; margin:5px 10px 5px 14px;float:left;text-align:center;padding:3px;}
.propage .con .cp ul li .pic{}
.propage .con .cp ul li .pic a{display:block; height:164px;}
.propage .con .cp .txt{line-height:30px;color:#666;background:#f0f0f0;height:30px;overflow:hidden; margin-top:5px;}
/*内页 新闻内容页*/
.newsdetail .con{background:#FFF}
.newsdetail h1{text-align:center;font-size:16px;font-weight:bold;color:#555;line-height:35px;}
.newsdetail .date{text-align:center;color:#999;padding:5px 0;line-height:30px;border-bottom:1px #ccc dotted;margin-bottom:10px;}
.newsdetail .content{color:#666;font-size:14px;line-height:1.8em;padding:0px 15px;}
.newsdetail .goback{text-align:center;margin:10px 20px 0 20px;border:1px solid #eee;height:35px;line-height:35px}
.newsdetail .nextrpev{color:#F00;text-align:center;margin:10px 20px 0 20px;border:1px solid #eee;height:35px;line-height:35px}
/*内页 新闻列表页*/
.newslist .list{font-size:15px;color:#666;line-height:2em;background:#fff;margin-bottom:20px;padding:20px 10px 0 10px;overflow:hidden;_zoom:1;}
.newslist .list .newshead{background:#f2f2f2;color:#F30;overflow:hidden;_zoom:1;font-size:12px;}
.newslist .list ul li{line-height:1.8em;background:url(../images/newsbg.jpg) left no-repeat;text-indent:20px;height:32px;line-height:32px;border-bottom:1px #ccc dotted;overflow:hidden;_zoom:1;}
.newslist .list ul li .data{float:right;width:100px;text-align:center;display:block;}
.newslist .list ul li .title{float:left;width:750px;}
.newslist .list ul li a:hover{color:#f00}
.newslist .cont{overflow:hidden;_zoom:1;margin-top:10px;border-bottom:1px dashed #ccc;margin-bottom:10px;}
.newslist .cont .left{float:left;padding:10px;}
.newslist .cont .left .pic{width:180px;border:1px solid #ccc;text-align:center;padding:3px;}
.newslist .cont .left .pic a{display:block;height:150px;}
.newslist .cont .right{overflow:hidden;}
.newslist .cont .right ul{overflow:hidden;height:165px;}
.newslist .cont .right ul li{line-height:25px;padding:0px 10px 0 20px;}
.newslist .cont .right ul li .nr{height:75px;overflow:hidden;}
.newslist .cont .right ul li .ck{text-align:right;padding:7px 20px;}
.newslist .cont .right .title{font-weight:bold;font-size:14px;color:#333; overflow:hidden; height:20px;}
/* 常见问题 */
.problem-con{width:890px;overflow:hidden;_zoom:1;}
.problem-con .problem-keywords{margin:20px 20px 0 20px;background:#f9f9f9;border:1px #ddd solid;overflow:hidden;_zoom:1;}
.problem-con .problem-keywords ul{overflow:hidden;_zoom:1;}
.problem-con .problem-keywords ul li{float:left;width:100px;height:25px;line-height:25px;text-align:left;margin:0 10px; overflow:hidden;}
.problem-con .problem-search{margin:20px 20px 0 20px;overflow:hidden;_zoom:1;}
.problem-con .problem-list{margin:20px 20px 0 20px;overflow:hidden;_zoom:1;}
.problem-con .problem-list ul{overflow:hidden;_zoom:1;}
.problem-con .problem-list ul li{width:850px;height:30px;line-height:30px;margin:0 auto;border-bottom:1px #ccc dotted;background:url(../images/newsbg.jpg) 12px 7px no-repeat;overflow:hidden;_zoom:1;}
.problem-con .problem-list ul li .news-title{float:left;width:650px;text-indent:30px;overflow:hidden;_zoom:1;}
.problem-con .problem-list ul li .news-date{float:right;width:90px;text-align:center;overflow:hidden;_zoom:1;}
.problem-con .problem-list ul li.newsbg{height:33px;line-height:33px;background:#f2f2f2;background-image:none;color:#f00;}
.problem-con .problem-list ul li.newsbg .news-title{float:left;width:500px;text-indent:30px;}
.problem-con .problem-list ul li.newsbg .news-date{float:right;width:100px;text-align:center;}
/* 荣誉资质 */
.honor{width:890px;}
.honor .list{width:880px;height:auto;overflow:hidden;_zoom:1;margin-bottom:10px;}
.honor .list ul li{float:left;width:168px;text-align:center;padding:3px;border:1px solid #ccc; margin:15px 15px 0px 28px;_margin:15px 15px 0px 20px}
.honor .list ul li .pic{height:150px;}
.honor .list ul li .pic a{height:150px;display:block;}
.honor .list ul li .txt{height:20px;line-height:20px;overflow:hidden;background:#f2f2f2;margin-top:10px;}
.honor .list ul li h3{height:25px;line-height:25px;overflow:hidden;}
/* 内页技术资料*/
.zl_ul{width:860px;margin:10px auto;}
.zl_ul ul li{height:30px;line-height:30px;border-bottom:1px dotted #ccc;}
.zl_ul ul li span.bt{width:80px;display:block;float:left;}
.zl_ul ul li span.txt{width:600px;height:30px;display:block;float:left;overflow:hidden;}
.zl_ul ul li span.sj{width:70px;float:right;}
/*内页 产品列表*/
.prolist .con{padding:0 0 20px 0;overflow:hidden;_zoom:1;}
.prolist .con .list{overflow:hidden;_zoom:1;}
.prolist .con .list ul{}
.prolist .con .list ul li{border:1px rgb(221,221,221) solid;width:184px;display:inline;margin:5px 10px 5px 18px;float:left;text-align:center;padding:3px;}
.prolist .con .list ul li .pic{height:164px;}
.prolist .con .list ul li .pic a{height:164px;display:block;}
.prolist .con .list ul li .txt{line-height:30px;color:rgb(102,102,102);background:rgb(240,240,240);height:30px;overflow:hidden;}
/*内页联系我们*/
.contacts .con{padding:15px 20px;height:638px;font-size:15px;color:#000;line-height:2em;background:#fff;background:url(../nyimages/contactbg1.jpg) no-repeat top;}
.contacts .con span{float:right}
.contacts .con .laycont{margin-top:100px;_margin-top:110px;}
.contacts .con .laycont p{margin-left:65px;}
.txtcontp{font-size:14px;font-weight:bold;}
/*内页关于我们产品分类 */
.container{width:1100px;overflow:hidden;zoom:1; margin-top:10px;}
.container .top{float:left;width:200px;}
.container .pro{width:200px;height:35px;background:url(../images/categorybg.jpg);}
.container .pro p{font-size:14px;font-weight:bold;color:#FFF;padding-left:20px;height:35px;line-height:35px;}
.container .bum{width:198px;background:#fff;overflow:hidden;zoom:1;border:1px solid #dfdfdf;border-top:0;}
.container .bum ul{margin-bottom:3px;}
.container .bum ul li{height:25px;line-height:25px;text-indent:10px;width:200px;background:url(../nyimages/libg1.jpg) no-repeat;}
.container .bum ul li a{overflow:hidden;zoom:1;padding-left:20px;}
.container .bum ul li a:hover{color:#1c67c5}
/*内页产品展示左侧*/
.container .left{float:left;width:200px;}
.container .pro{width:200px;height:35px;background:url(../images/categorybg.jpg);}
.container .pro p{font-size:14px;font-weight:bold;color:#FFF;padding-left:20px;height:35px;line-height:35px;}
.container .bum{width:198px;background:#fff;overflow:hidden;zoom:1;border:1px solid #dfdfdf;border-top:0;}
.container .bum ul{margin-bottom:3px;}
.container .bum ul li{height:25px;line-height:25px;text-indent:10px;width:200px;background:url(../images/libg1.jpg) no-repeat;}
.container .bum ul li a{overflow:hidden;zoom:1;padding-left:20px;}
.container .bum ul li a:hover{color:#1c67c5}
/*网站地图*/
.map{width:1100px;margin:auto; margin-bottom:10px;overflow:hidden;zoom:1;border:1px solid #ccc;background:#fff; margin-top:10px;}
.map .top{width:1100px;height:33px;background:url(../nyimages/productsbg.jpg);overflow:hidden;_zoom:1}
.map .top h1{font-size:16px;color:#000;float:left;font-weight:bold;padding-left:20px;height:30px;line-height:30px;}
.map .position1{height:30px;line-height:30px;float:right;margin-right:20px;color:#666}
.map .bum{width:1100px;margin-top:10px;}
.map .bum .con{width:1100px;height:30px;background:url(../nyimages/productsbg.jpg);border-top:1px solid #ccc}
.map .bum .con p{font-size:14px;color:#000;float:left;font-weight:bold;padding-left:40px;height:30px;line-height:30px;background:url(../images/a.jpg) no-repeat 20px 8px;}
.map .cpksdh1{width:1003px;height:auto;margin:auto;margin-top:10px;}
.map .cpksdh1_top{font-size:14px;height:20px;color:#6C0;padding-top:10px;padding-left:20px;}
.map .cpksdh1_top h1{font-size:14px;font-weight:bold;color:#6C0;}
.map .cpksdh1_con{width:973px;margin:auto;overflow:hidden;margin-left:20px;}
.map .cpksdh1_con ul li{float:left;padding-left:20px;color:#666;line-height:30px;width:100px;height:30px;overflow:hidden;}
/*内页 产品详细页上面*/
.prodetail .picinfo{margin:auto;overflow:hidden;_zoom:1;}
.prodetail .picinfo .left{float:left;width:300px;height:420px;padding:5px;margin:10px 10px 0px 10px; overflow:hidden;}
.prodetail .picinfo .left p{text-align:center;border:1px solid #ccc;}
.prodetail .picinfo .left p a{display:block;height:270px;}

.prodetail .picinfo .left .xx_pic{width:300px;height:100px;overflow:hidden;text-align:center;margin-top:10px;}
.prodetail .picinfo .left .xx_pic ul{margin:10px 0 0 0px;width:500px;height:69px;}
.prodetail .picinfo .left .xx_pic ul li{width:69px;height:69px;float:left;margin-right:5px;border:1px solid #E6E6F2;}
.prodetail .picinfo .left .xx_pic ul li a{width:70px;height:70px;display:block;}
.prodetail .picinfo .left .xx_pic ul li a:hover{width:68px;height:68px;border:2px solid #E6E6F2;}

.prodetail .picinfo .right{float:left;width:500px;margin-right:20px;}
.prodetail .picinfo .right h1{font-size:14px;color:#000;font-weight:bold;padding-left:20px;margin:20px 0;}
.prodetail .picinfo .right .claname{margin:0 10px;padding:5px 10px;text-align:left;background-color:#FFFCE3;border:1px #ffd696 solid;}
.prodetail .picinfo .right .claname a{color:#369}
.prodetail .picinfo .right h3{font-size:14px;margin:10px 0 10px 20px;color:#666;line-height:25px;}
.prodetail .picinfo .right .cartfeedabck{margin-left:10px;}

/*内页 产品详细页下面*/
.prodetail{overflow:hidden;_zoom:1}
.prodetail .detail{overflow:hidden;_zoom:1;background:url(../nyimages/xiangxibt.jpg) no-repeat;margin:10px 10px 0 10px;}
.prodetail .detail .tit{font-size:14px;font-weight:bold;height:28px;line-height:28px;padding-left:15px;color:#FFF;}
.prodetail .detail .content{color:#666;font-size:14px;margin-top:10px;line-height:25px;padding-bottom:10px;}
.prodetail .goback{width:860px;height:40px;border:1px solid #ccc;margin:5px auto; margin-top:10px;text-align:center;}
.prodetail .goback a{text-align:center;font-size:14px;height:40px;line-height:40px;}
.prodetail .goback a .back{color:#F00;text-align:center;font-size:14px;height:40px;line-height:40px;padding-left:300px;}
.prodetail .nextprev{width:860px; margin:5px auto; border:1px solid #ccc;color:#666;border:1px solid #ccc;margin-top:10px;height:35px;line-height:35px;background:url(../nyimages/aboutbg.gif) repeat-x left bottom;text-align:center;}
.prodetail .xgcp{overflow:hidden;_zoom:1;margin-top:10px;width:862px; margin:5px auto; border:1px solid #ccc;height:auto;margin-bottom:10px;padding-bottom:10px;}
.prodetail .xgcp .tit{padding-left:15px;color:#666;font-size:12px;font-weight:bold;background:url(../nyimages/aboutbg.gif) repeat-x left bottom;line-height:35px;height:35px;}
.prodetail .xgcp ul{}
.prodetail .xgcp ul li{width:160px;height:160px;float:left;border:1px solid #ccc;text-align:center;padding:3px;margin-top:8px;margin-left:30px; _margin-left:22px; margin-right:10px; _margin-right:13px}
.prodetail .xgcp ul li .pic{height:140px;}
.prodetail .xgcp ul li .pic a{display:block;height:140px;}
.prodetail .xgcp ul li .txt{height:20px;line-height:20px;background:#cccccc;text-align:center;overflow:hidden;}
/*您的位置*/
.position{float:right;padding-right:10px;color:#999}
.products-nav{border:1px #eee solid;background-color:#f9f9f9;margin:10px;padding:10px;overflow:hidden;zoom:1}
.products-nav dt{float:left;margin-right:10px;}
.products-nav dd{float:left;color:#bbb}
.products-nav dd a:hover{color:#f60}
.pro-search{padding:10px 0;clear:both}
/* 联系我们 */
.contact{width:890px;}
.contact-tit{height:33px;line-height:33px;background:url(../nyimages/jinpinbg.jpg);text-indent:10px;}
.contact-tit h3{font-size:16px;color:#684831;}
.contact-con{overflow:hidden;zoom:1;background:url(../nyimages/contactbg1.jpg) no-repeat;width:790px;font-size:15px;color:#666;line-height:2em}
.netsales{text-align:center;padding-top:450px}
.aboutus-con span{float:right}
.contactus{color:#333;float:left;width:500px;font-size:14px;line-height:1.8em;padding-left:145px;padding-top:120px;height:290px;}
.line{line-height:2.2em;margin-bottom:5px}
.contactcompany{font-size:14px;color:#333;font-weight:bold}
.contactsize{font-size:14px}
.contactline{border-bottom:1px dashed #ccc;margin-bottom:5px;width:440px;}
.contactflash{float:right}
/*内页*/
.border-ddd{border:1px #ddd solid;}
.clr10{clear:both;height:10px}
.clr5{clear:both;height:5px}
/*分页*/
.itemfy{text-align:center;margin-bottom:20px;line-height:30px;height:30px;font-size:12px;}
.itemfy a{border:1px solid #ccc;padding:3px 5px;text-decoration:none;background:#FeFeFe;}
.itemfy a:hover{border:1px solid #f60;color:#f00}
.itemfy .pcurrent a{border:1px solid #f60;font-weight:bold;background:#FfF0F0}
.itemfy .styinvalid a:hover{border:1px solid #ccc;}
.itemfy .pmsg{display:inline;padding:5px;color:#666}
.itemfy .tip{display:none;}
.pageclick a{width:22px;border:1px solid #f60;height:20px;display:inline-block;margin:0 1px;}
.pagestyle a{width:60px;border:1px solid #ccc;height:20px;display:inline-block;margin:0 1px;}
.pagestyle a:hover{width:60px;border:1px solid #f60;height:20px;display:inline-block;margin:0 1px;}
/*分页*/

/*案例*/
.rightmain.anlis .honor{margin-top:15px;}
.rightmain .honor .an_tit{width:860px;height:30px;margin:0 auto 15px;overflow:hidden;line-height:30px;background:#f0f0f0;color:#333;}
.rightmain .honor .an_tit .tit_left{max-width:30%;float:left;padding-left:15px;font-size:14px;font-weight:bold;}
.rightmain .honor .an_tit .tit_more{max-width:30%;float:right;padding-right:15px;text-align:right;}
.rightmain .honor .an_tit .tit_more a{color:#333;}
.rightmain .honor .an_tit .tit_more a:hover{color:#bc0001;}

.anlis .list{width:860px;margin:0 auto;overflow:hidden;}
.anlis .list ul{width:890px;}
.anlis .list ul li{float:left;margin:0 15px 15px 0;width:195px;}
.anlis .list ul li p.pic{width:195px;height:154px;overflow:hidden;}
.anlis .list ul li .txt{width:195px;height:30px;overflow:hidden;line-height:30px;margin:3px auto 0;}

/* 返回顶部 */
.actGotop{position:fixed;_position:absolute;bottom:100px;right:130px;width:58px;height:62px;display:none;}
.actGotop a,.actGotop a:link{width:58px;height:62px;display:inline-block;background:url(../nyimages/top1.jpg) no-repeat;outline:none;}
.actGotop a:hover{background:url(../nyimages/top2.jpg) no-repeat;outline:none;}